
Foreman - Refactor #24091

add patternfy empty state design to some welcome pages

06/27/2018 12:50 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5743

  

Description

Most of the welcome pages are based on pf design already, except hostgroup and media pages.

Associated revisions

Revision 988546c5 - 08/22/2019 11:27 AM - Amir Fefer

Fixes #24091 - add pf empty state design to hostsgroup

History

#1 - 06/27/2018 12:58 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5743 added

#2 - 07/16/2018 01:30 PM - Ohad Levy

- Target version deleted (1.19.0)

#3 - 08/22/2019 11:27 AM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#4 - 08/22/2019 12:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset 988546c502fca9ba8adf87da15d5adb72f0ee936.

#5 - 11/03/2019 01:35 PM - Tomer Brisker

- Subject changed from add patternfy empty state design to some welocme pages to add patternfy empty state design to some welcome pages

Powered by TCPDF (www.tcpdf.org)

05/09/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/988546c502fca9ba8adf87da15d5adb72f0ee936
http://www.tcpdf.org

